using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Configuration;
using WpfApplication19;
namespace ConsoleApplication1
{
  class Program
  {
    static void Main(string[] args)
    {
        string s = "TKX ABC";
        //string[] t = s.Split('/');
        //int i = Convert.ToInt32(s);
		//var cas = ConfigurationManager.AppSettings;
		Console.WriteLine(s.Trim().ToLower().StartsWith("tkx"));
		//Console.ReadLine();
		var t = "abdfdf/dfdf,/sdfsdfadsf";
		var u = t.Split(new char[] {'/', ','}); 
		var d = DateTime.Now.TimeOfDay;
	
	}
  }
}
